Subscribe
Accepted Solution

Multiple Series Error - Grafana 3.1

I imported the updated dashboards according to the blog post here

 

http://blog.pkiwi.com/grafana-2-5-support-with-netapp-harvest/

 

I still show multiple series errors.  Tried refereshing and even restarting the services but still get the errors.  It looks like the updated dashboards were originally released for Grafana 2.5.  Are there any dashboards that would work with 3.1 ?

 

 

 

 

Re: Multiple Series Error - Grafana 3.1

Hi @dhubert27,

 

I have heard from other users that those dashboards work fine with the latest Grafana 3.1.1 as well.  Maybe their was a problem when you ran the import?  You can also load them via the Grafana GUI one by one if you want to verify.

 

Cheers,
Chris Madden

Storage Architect, NetApp EMEA (and author of Harvest)

Blog: It all begins with data

 

If this post resolved your issue, please help others by selecting ACCEPT AS SOLUTION or adding a KUDO or both!

Re: Multiple Series Error - Grafana 3.1

Thanks Chris.

 

Upgrading Grafana from 3.1.0 to 3.1.1 did the trick.  Just had to restart the httpd, carbon-cache, and grafana-server services after the upgrade.  No more Multiple Series errors.